Package org.pushingpixels.flamingo.api.common.popup

# Interface JColorSelectorPopupMenu.ColorSelectorCallback

Enclosing class:
  `JColorSelectorPopupMenu`

public static interface JColorSelectorPopupMenu.ColorSelectorCallback

## Method Summary

Modifier and Type
Method
Description
`void`
`onColorRollover(Color color)`
`void`
`onColorSelected(Color color)`

## Method Details

### onColorRollover

void onColorRollover(Color color)

### onColorSelected

void onColorSelected(Color color)